Subject: RE: Win 95 Freeze Fix Confirmed
From: [email-masked] (Jeff Paulsen)

19 May 1998 04:16:56 -0700
Message-ID: <BB19A85E3397D11190EA00805F570387776E.cygnus.gnu-win32@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Geoffrey Noer'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

> -----Original Message-----
> From: Geoffrey Noer [mailto:[email-masked]]
> Sent: Saturday, May 16, 1998 9:59 PM
> 
> I can confirm that installing the USB update patch from Microsoft
> fixes the Win 95 freeze problem visible when control-C-ing in B19
> bash.  (I think you need to be running OSR2 to install the patch).

Forgive my newness... I am running Cygwin32 b19.1 on Win95, and
experience a good solid freeze (I can move the mousepointer and press
Ctl-Alt-Del repeatedly to reboot, but that's all) after 3 to 30 commands
when running bash. This prevents me from compiling XEmacs, or anything
else for that matter. Does this sound like the freeze problem of which
you speak?

--
Jeff Paulsen
[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".